Blog
Skip to end of metadata
Go to start of metadata

The Pax Exam team is happy to announce the release of OPS4J Pax Exam 4.9.1.

This is a maintenance release with a number of dependency upgrades, including a fix for a regression introduced in 4.9.0.

All users of Pax Exam 4.x are recommended to upgrade to 4.9.1.

As usual, Pax Exam artifacts are available from Maven Central.

Changes since 4.8.0

T Key Summary
Loading...
Refresh